/*======================== firefox fix ===============*/
html {
overflow-y: scroll;
}

/*======================== content ===============*/

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
}	
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #7B4194;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #7B4194;
}

/* -------------------- Black Html Links -------------------- */ 

}
.a:hover.black{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #669999;
	font-variant: small-caps;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;
}
.a:visited:hover.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #669999;
	font-variant: small-caps;
	line-height: normal;
	font-weight: lighter;
	text-decoration: underline;
}
/* -------------------- Quotes -------------------- */ 

}
.quotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #666666;
}
.author {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
